
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
# SharpDevelop 3.0.0.3437
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "binateralNormalFiltering", "binateralNormalFiltering\binateralNormalFiltering.csproj", "{F01F7DD5-AC14-4E26-BAA9-20C731742E71}"
	ProjectSection(ProjectDependencies) = postProject
		{BA024700-7335-4B99-873A-A8A8A6F45C44} = {BA024700-7335-4B99-873A-A8A8A6F45C44}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "taucs", "taucs\taucs.vcproj", "{BA024700-7335-4B99-873A-A8A8A6F45C44}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|Win32 = Debug|Win32
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F01F7DD5-AC14-4E26-BAA9-20C731742E71}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F01F7DD5-AC14-4E26-BAA9-20C731742E71}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F01F7DD5-AC14-4E26-BAA9-20C731742E71}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{F01F7DD5-AC14-4E26-BAA9-20C731742E71}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{F01F7DD5-AC14-4E26-BAA9-20C731742E71}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{F01F7DD5-AC14-4E26-BAA9-20C731742E71}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F01F7DD5-AC14-4E26-BAA9-20C731742E71}.Release|Any CPU.Build.0 = Release|Any CPU
		{F01F7DD5-AC14-4E26-BAA9-20C731742E71}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{F01F7DD5-AC14-4E26-BAA9-20C731742E71}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{F01F7DD5-AC14-4E26-BAA9-20C731742E71}.Release|Win32.ActiveCfg = Release|Any CPU
		{BA024700-7335-4B99-873A-A8A8A6F45C44}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{BA024700-7335-4B99-873A-A8A8A6F45C44}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{BA024700-7335-4B99-873A-A8A8A6F45C44}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{BA024700-7335-4B99-873A-A8A8A6F45C44}.Debug|Win32.ActiveCfg = Debug|Win32
		{BA024700-7335-4B99-873A-A8A8A6F45C44}.Debug|Win32.Build.0 = Debug|Win32
		{BA024700-7335-4B99-873A-A8A8A6F45C44}.Release|Any CPU.ActiveCfg = Release|Win32
		{BA024700-7335-4B99-873A-A8A8A6F45C44}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{BA024700-7335-4B99-873A-A8A8A6F45C44}.Release|Mixed Platforms.Build.0 = Release|Win32
		{BA024700-7335-4B99-873A-A8A8A6F45C44}.Release|Win32.ActiveCfg = Release|Win32
		{BA024700-7335-4B99-873A-A8A8A6F45C44}.Release|Win32.Build.0 = Release|Win32
		{BA024700-7335-4B99-873A-A8A8A6F45C44}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BA024700-7335-4B99-873A-A8A8A6F45C44}.Release|Any CPU.Build.0 = Release|Any CPU
		{F01F7DD5-AC14-4E26-BAA9-20C731742E71}.Debug|Win32.Build.0 = Debug|Win32
		{F01F7DD5-AC14-4E26-BAA9-20C731742E71}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
